Debian Bug report logs - #710296
ITP: maple-latex -- LaTeX packages, environments and macros distributed by Maple

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jerome Benoit <calculus@rezozer.net>

Date: Wed, 29 May 2013 16:27:00 UTC

Owned by: Jerome Benoit <calculus@rezozer.net>

Severity: wishlist

Fixed in version maple-latex/0.0.1-1

Done: Jerome Benoit <calculus@rezozer.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#710296; Package wnpp. (Wed, 29 May 2013 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jerome Benoit <calculus@rezozer.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 29 May 2013 16:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jerome Benoit <calculus@rezozer.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: maple-latex -- LaTeX packages, environments and macros distributed by Maple
Date: Wed, 29 May 2013 18:04:04 +0200
Package: wnpp
Severity: wishlist
Owner: Jerome Benoit <calculus@rezozer.net>

* Package name    : maple-latex
  Version         : 0.0.1
  Upstream Author : Waterloo Maple Inc.
* URL             : http://www.maplesoft.com
* License         : ad hoc Waterloo Maple Inc. license
  Programming Lang: TeX/LaTeX
  Description     : LaTeX packages, environments and macros distributed by Maple

Maple is a commercial Computer Algebra System (CAS) manufactured by the
Canadian software company MapleSoft, a division of Waterloo Maple Inc..

This package contains the LaTeX packages, environments and macros used
in the "Maple to LaTeX" documents produced by Maple as documented into
the Maple online help system.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 30 May 2013 08:06:15 GMT) Full text and rfc822 format available.

Reply sent to Jerome Benoit <calculus@rezozer.net>:
You have taken responsibility. (Sun, 01 Sep 2013 22:03:40 GMT) Full text and rfc822 format available.

Notification sent to Jerome Benoit <calculus@rezozer.net>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 22:03:40 GMT) Full text and rfc822 format available.

Message #12 received at 710296-close@bugs.debian.org (full text, mbox):

From: Jerome Benoit <calculus@rezozer.net>
To: 710296-close@bugs.debian.org
Subject: Bug#710296: fixed in maple-latex 0.0.1-1
Date: Sun, 01 Sep 2013 22:00:09 +0000
Source: maple-latex
Source-Version: 0.0.1-1

We believe that the bug you reported is fixed in the latest version of
maple-latex, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710296@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jerome Benoit <calculus@rezozer.net> (supplier of updated maple-latex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 31 Jul 2013 05:10:40 +0000
Source: maple-latex
Binary: maple-latex
Architecture: source all
Version: 0.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Jerome Benoit <calculus@rezozer.net>
Description: 
 maple-latex - LaTeX packages, environments and macros distributed by Maple
Closes: 710296
Changes: 
 maple-latex (0.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #710296)
Checksums-Sha1: 
 16805d296969b1b20263168fafa08f5bf97c5c6d 1286 maple-latex_0.0.1-1.dsc
 978a19a436702b4e4c0c5142e4da76bd2b44f96d 13668 maple-latex_0.0.1.orig.tar.xz
 8643e069fd4f79a90c2db7c2b0c75423afee897f 2064 maple-latex_0.0.1-1.debian.tar.xz
 a6604a6358d82dc023bc542765009bc0c67a2400 17518 maple-latex_0.0.1-1_all.deb
Checksums-Sha256: 
 97335386f8caad64c16bd64a63fa300a23e792003ebcbfe46bb72b591dabca3f 1286 maple-latex_0.0.1-1.dsc
 d0945e6993af3bf991a8d1e2440ba1891fc92205a551ddf55a9a2b1371015d9b 13668 maple-latex_0.0.1.orig.tar.xz
 907e7ae4e2095f39c6a9e1a2e149775396581de7d92c9c5db2c37d614c176d64 2064 maple-latex_0.0.1-1.debian.tar.xz
 6b2a815ede2ec930a60e1d3851cef6fe0bb1284704bde6023cd5d7f36e4ecfc5 17518 maple-latex_0.0.1-1_all.deb
Files: 
 8804f3df760d72f0efd660f4899f38f7 1286 non-free/tex extra maple-latex_0.0.1-1.dsc
 985c1ad0efdefe9120ec4ca970969ecb 13668 non-free/tex extra maple-latex_0.0.1.orig.tar.xz
 d5aa97bddd42a50f68f7be216083cfbe 2064 non-free/tex extra maple-latex_0.0.1-1.debian.tar.xz
 51af465ddf769742d5890a71ddcc4ce4 17518 non-free/tex extra maple-latex_0.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iD8DBQFR+SGB0r9KownFsJQRAsxtAJ4xVldRFszBx1l2gJD07wz03MQNOACcDU/q
Vdia1+El8akwm0N4ZoKGR+g=
=grzI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:40:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:58:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.